Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 08:29:43 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.    Ticket comment <div dir="auto"><div>Good morning!<div dir="auto">I still didn't receive any call for the returns items.</div>
<div dir="auto">What shall I do?</div>
<div dir="auto">I.really don't know!</div>
<div dir="auto">It's almost 3 weeks I am trying to get this return! This is insane!</div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Il Ven 11 Mar 2022, 11:25 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; ha scritto:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
  style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>, and you will be contacted within 2-5 working days. Please inform us if you are not contacted within this period.</span>
</div>
<div dir="ltr"><div>
</div></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3945385